@charset "utf-8";
/* CSS Document */
#posicionador {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:2;
}
#cabezote {
	position:relative;
	top:30px;
	width:600px;
	height:120px;
	z-index:3;
}
#social {
	position:absolute;
	top:160px;
	width:64px;
	height:100%;
	z-index:7;
}
#menu {
	position:relative;
	top:40px;
	width:600px;
	height:120px;
	z-index:4;
	background-image: url(http://primascuola.com/OLD/images/barraDERMenIni.png);
	background-repeat: no-repeat;
}
#cuerpo {
	position:relative;
	top:50px;
	width:600px;
	height:275px;
	z-index:5;
	/*background-color: #ECF1F2;*/
}
#footer {
	position:relative;
	top:60px;
	width:600px;
	height:25px;
	z-index:6;
	background-image: url(http://primascuola.com/OLD/images/footerBkg.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#footer2 {
	position:relative;
	top:200px;
	width:600px;
	height:25px;
	z-index:6;
	background-image: url(http://primascuola.com/OLD/images/footerBkg.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.textoPagParrafo {
	font-family: Verdana;
	font-size: 14px;
	color: #637993;
}
.textoPagParrafoCON {
	font-family: Verdana;
	font-size: 14px;
	color:#333;
}
.txtFooter {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
}
.txtFooterVIN:link, .txtFooterVIN:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration:none;
}
.txtFooterVIN:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: underline;
}
.txtFooterVIN2:link, .txtFooterVIN2:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration:none;
}
.txtFooterVIN2:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: none;
	color:#000;
	text-decoration: normal;
}
.txtBTNtit {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
}
.txtBTNtitNEGRO {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
.txtBTNtitVIN:link, .txtBTNtitVIN:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration:none;
}
.txtBTNtitVIN:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: underline;
}
.txtBTNtitParVIN:link, .txtBTNtitParVIN:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight:normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration:none;
}
.txtBTNtitParVIN:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight:normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: underline;
}
.pagActualtxt {
	font-family: Verdana;
	font-size: 11px;
	color: #FFF;
}